好贷网好贷款

Android异常:could not find class android.support.v4.view.ViewPager

发布时间:2016-12-5 16:27:04 编辑:www.fx114.net 分享查询网我要评论
本篇文章主要介绍了"Android异常:could not find class android.support.v4.view.ViewPager",主要涉及到Android异常:could not find class android.support.v4.view.ViewPager方面的内容,对于Android异常:could not find class android.support.v4.view.ViewPager感兴趣的同学可以参考一下。

【个人感觉这个是 elcipse本身的bug的问题】 解决方法 1 我把原来的包 和现状的 v4.suppert的jar包比较,发现大小不一样,就用了新的,重新导入 2 把 下图勾选【这步不知道有没有用,反正操作了】 就可以正常使用了

上一篇:Myeclipse 、eclipse插件之EasyExplorer (打开文件所在文件夹的插件)
下一篇:easyui关于加载json在.net上不好用的问题

相关文章

相关评论